Subject: Re: [PATCH] mingw: consider that UNICODE_STRING::Length counts bytes

From: Max Kirillov <[email-masked]>
Date: Tue, 20 Dec 2016 07:21:30 +0200

On Mon, Dec 19, 2016 at 01:57:29PM -0800, Junio C Hamano wrote:
> Max, I see this is a resend from a few days ago

Sorry about resend. For some reason I don't get the list
copy (might be some clever duplicate elimination in my
forwardings), and marc.info seems to be slow to update, so I
had no indication the first message got into list. Now I see
they are there in the other archive.

PS: probably http://vger.kernel.org/vger-lists.html#git
should be updated because there is no archive at gmane
anymore.

-- 
Max